Subject: Re: linux-next: manual merge of the staging tree with the staging.current tree

From: Greg KH <[email-masked]>
Date: Thu, 20 Jul 2017 10:19:02 +0200

On Wed, Jul 19, 2017 at 10:30:43AM +0200, Marcus Wolf wrote:
> Hi Greg,
>  
> I am surprised and happy about getting all the feedback and ideas how to
> improve. Wow!
>  
> Can you tell me, how this is going on? Do I need to collect all those patches,
> evaluate and test them or is it done automatically?

If you want to collect and test, that's great, otherwise I'll just take
them like any other staging patch and apply them to my tree.  If you can
review them and reply with a:
	Reviewed-by: your name <email@...>
I'll be glad to add that to the patches when I apply them.

> Concerning the error on M68k and the warning on sh I have an idea, but I am not
> 100% sure how to fix that. If I need to find a solution I would appreciate
> having the option to have a short discusion with someone a little bit more
> experienced....

I don't remember what the warning is, perhaps respond to the thread that
it showed up in?

thanks,

greg k-h